.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.navbar {
  padding: 0.1rem 1rem !important;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.fa-instagram{
  position: absolute;
  color: #000;
  top: 3%;
  right: 2%;
  font-size: 38px;
}
.fa-instagram:hover{
  font-size: 42px;
  color: #981919;
  transition: all .1s linear;
  cursor: pointer;
}
a .link{
  color: #007bff !important;
}


.link:hover {
  color: #0056b3;
  text-decoration: none;
}

.my-dropdown-toggle > .dropdown-toggle::after {
  display: none !important;
}
.sidebar-nav {
  border-top: 2px solid white;
}
.sidebar {
  background-color: #445c8f !important;
}

.menu.nav > a{
color: #b7c0cd;
}
.fontWhite {
  color: #ffffff !important;
}

.chartFeatures {
  color: #3f4652;
  font-size: 12pt;
  margin-left: 2px;
}
.clickableElement, .clickableElement:hover, .clickableElement:focus {
  cursor: pointer;
  text-decoration: none;
}

.table-hover>tbody>tr:hover {
  background-color: rgba(0,0,0,0.30) !important;
  opacity: 1;
}
.caret {
  display: none;
  }

  .footer{
    padding: 0.6rem;
    /* background-color: rgb(235, 195, 64); */
    position: fixed;
    bottom: 0;
    /* left: 0; */
    /* width: 100%;*/
  }

  .cogsFont{
    font-size: 20pt;
  }
  .login-panel .input-group-addon, .login-panel .form-control {
    border-radius: 0px;
    border-width: 1px;
    border-right-style: none;
    border-style: solid;
}
.login-panel{
  box-shadow: 0px 1px 3.92px 0.08px rgba(0, 0, 1, 0.24);
  background-color: #f5f5f5;
}

.text-primary-mute{
  color: #3e5f7f;
  font-size: 14px;
}

#triangle {
  position: relative;
}

#triangle:before {
  content:'';
  width: 0px;
  right: -2px;
  top: -1px;
  position: absolute;
  border-radius:4px;
  border-width: 12px;
  border-color: #00b0ec #00b0ec transparent transparent;
  border-style: solid;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>thead>tr>td, .table>tbody>tr>td {
  padding: 0.6em;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #d2d2d2;
}

.table {
  margin-bottom: 5px;
}

.activeHeader {
  color: #50c2ed;
}

.activeHeaderIcon {
  color: #ffbd4a !important;
}

#side-menu > li > a {
  color: #b7c0cd;
  /* padding: 10px 30px; */
  background-color: inherit;
  outline: 0;
  padding: 0.5rem 0rem;
}

.application-title-padding-medium {
  padding-left: 8px;
}
.tab-font {
 /* font-family: poppins;
  font-size: 12px;*/
  font-weight: 500 !important;
}

.navbar-dark .navbar-nav .nav-link {
  /* color: rgba(255,255,255,.5); */
  color: #fff !important;
 
}

.sidebar-nav {
  border-top: 2px solid white;
}

.icon-padding-left {
  padding-left: 0.7rem;
}

.menu.nav > a {
  color: #FFFFFF !important;
}

.table>thead>tr>th {
  background-color: #4e71ba !important;
}

.loginButton{
    color: #4080ff !important;
    background: #4080ff !important;
    border: 1px solid #4b7bdb !important;
    color: #fff !important;
    display: block !important;
    font-weight: 600 !important;
    line-height: 30px !important;
}

.signup-form form {
  color: #999;
  border-radius: 3px;
  margin-bottom: 15px;
  background: #f2f3f7;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding: 30px;
}
.signup-form .hint-text {
  color: #999;
  margin-bottom: 30px;
  text-align: center;
}

.signup-form h2 {
  color: #636363;
  margin: 0 0 15px;
  position: relative;
  text-align: center;
}

.signup-form form a {
  color: #5cb85c;
  text-decoration: none;
}